<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S15</title>

</head>
<body>

	<!-- Best Practive to Link the Script for the JS in the lowest part of HTML body tag -->
	<script src="./index.js" type="text/javascript"></script>
</body>
</html>